#headerbild1 {
  width: 54.5%;
  position: relative;
  float: left;
  margin-bottom: 20px;
}

#headerbild2 {
  width: 44.5%;
  position: relative;
  float: right;
  margin-left: 1%;
  margin-bottom: 13px;
}

#headerbild3 {
  width: 44.5%;
  position: relative;
  float: right;
  margin-left: 1%;
}

@media (max-width: 680px) {
  #headerbild2,
  #headerbild3 {
    display: none;
  }

  #headerbild1 {
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 20px;
  }
}
